html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {

	border: 0;

	font-weight: 400;

	font-style: normal;

	text-align: left;

	font-family: inherit;

	margin: 0;

	padding: 0;

}



body{color: #8d0146; }

object{}

table {

	border-collapse: collapse;

	border-spacing: 0;

}

#lienInterieur{ width:280px; height:20px; z-index:100; margin-left:180px; margin-bottom:20px; margin-top:15px; position:relative; }

#lienInterieur a:link, #lien a:visited{ color: #000000;}

#lienInterieur #friend{ position:relative; background:transparent url(../images/envoyera-interieu.jpg) no-repeat top left; height:20px; width:18px; display:block; margin:0px 5px 0px 0px !important; padding:0px !important; float:left; overflow:hidden; }

#lienInterieur #friend strong{ text-indent: -99999px;}

#lienInterieur #friend a{ height:20px; width:18px; text-indent: -99999px; display:block; position:absolute; top:0px; left:0px; }

ol,ul {

	list-style: none;

}

a:link,a:visited{ color:#000000; text-decoration:underline;}

a:hover{ text-decoration:none;}



/* News Archive */

.clearerArchive{ border-bottom:1px solid #999999; border-top:0px; border-left:0px; border-right:0px; margin:10px 0 20px 0px;}

.archive-list-item h3{ margin-bottom:10px; }

.archive-list-item .archive-list-date{ color:#000000; font-weight:bold;}

.archive-list-item .archive-list-morelink{ text-align:right; }



#body_questionnaire #content{ width:800px !important; height:830px !important; margin-left:60px; }

#body_questionnaire2 #content,

#body_concours #content{ width:800px !important; height:auto; margin-left:60px; }

#body_questionnaire0 #topContent{ margin-left:60px; }



q:before,q:after,blockquote:before,blockquote:after {

	content: "";

}



.news-search-form{ margin-top:40px;}



b, b span {

	font-weight: bolder;

}



body {

	background:#edc7dc url("../images/background-rose.jpg") repeat-x left top !important;

	font-family: Verdana,Arial,sans-serif;

	font-size: 62.5%;

}




h1 {

	font-size: 19px;

	font-weight: 700;

	letter-spacing: -1px;

	margin-bottom: 0.8em;

	line-height: 1.2em;

}



h2 {

	font-size: 12px;

	text-transform: uppercase;

	margin-top: 1em;

	margin-bottom: 0.2em;

	font-weight: 700;

}



h3{

	font-size: 12px;

	font-weight: normal;

}



h5{

	font-size: 9px;

}



h6{

	font-size: 13px;

	font-weight: bold;

	margin-top: -10px;

	margin-bottom: 14px;

}

#contentSlider{ display:none !important;} 

#contentGrand{ }

#topContent ul {

	list-style-type: disc;

	list-style-position: outside;

	margin-left: 10px;

	padding-left: 10px;

	margin-bottom: 1em;

}



#background {

	height: 309px;

	margin-bottom: -309px;		overflow:hidden; position:relative;}

	

	#dewplayer{ position:absolute; bottom:0px; left:0px;}



#bottomContent{

	height: 625px;

	margin-bottom: -625px;

	margin-left:133px;

	text-align: right;

	z-index: 1;	width:880px;

}

#body_degustation-vin #bottomContent{	background:#ffffff none;}

#bottomContent div.csc-textpic {

	text-align: right;

}



#content {

	overflow: hidden;

	height: auto;

	width:400px;

}



#contentSlider {

	float: right;

	display: inline;

	width: 10px;	

	height: 150px;

	background-image: url(../images/contentSlider.gif);

	background-repeat: repeat-y;

	position: relative;

	z-index: 1000;	visibility: hidden;

}



#contentSliderElement {

	height: 10px;

	width: 10px;

	background-image: url(../images/contentSliderElement.gif);

}



#footer {
	
	clear: both;

	color: #fff;

	font-size: 12px;

	padding-left: 100px;

	padding-top: 8px;

	padding-bottom: 8px;

	background-image: url(../images/background-footer-bottom.png) !important;

	background-position: top center;

	background-repeat:no-repeat;

	z-index: 1;

}



#footer a {

	color: #fff;

	text-decoration: none;

}



#header a {

	display: block;

	text-indent: -99999px;

	height: 309px;

	color: #000;

}

/*

#menu {

	height: 26px;

	background-image: url(../images/header.jpg);

	background-position: 0 -309px;

	padding: 0 30px 0 60px;	z-index:100000000000;

}

#menu li {

	margin-right: 15px;

	float: left;

}

#menu li.last {

	float: right;

}

#menu li ul {

	display: block;

	position: absolute;

	left: -9999px;	

	height: 150px;

	margin-bottom: -150px;

}

#menu ul ul{

	position: relative;

	left: 0;

	height: auto;

}

#menu li ul div.middle {

	width: auto;

	margin: auto;

}

#menu ul li {

	float: none;

	background-color: #a70571;

	margin: 0;

	padding: 3px 10px;width:150px;

}



#menu ul a {

	display: inline;

	font-family: Verdana,Arial,sans-serif;

	font-size: 13px;

	color: #fff;

	text-decoration: none;

}



#menu li a,#menu li ul a {

	display: block;

	width: auto;

}

#menu ul a{

	

}



#menu ul li.level3{

	padding-left: 30px;

}



#menu ul li#menu#menu_55 a{

	font-weight: 900;

	color: #415208;

}

*/

#menu { height: 26px; background-position: 0 -309px; padding: 0 20px 0 30px; z-index:10000000; }



#menu li { margin-right: 3px; float: left; padding:4px 12px 0px 12px; height:22px; display: inline-block; }
#menu li:hover{ background:transparent url(../images/gifbuilder/menu-background_01.png) no-repeat center -1px; border:1px solid #ffffff;
-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
padding:3px 11px 0px 11px;
height:21px; 
	}
	
#menu li.current{ background:transparent url(../images/gifbuilder/menu-background_01.png) no-repeat center -1px; border:1px solid #ffffff;
-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
padding:3px 11px 0px 11px;
height:21px; 
	}
	
#menu li ul li:hover{ height:auto; background:#c0086d none; border:0px solid #ffffff; padding: 3px 10px; 
-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px; }
	
#menu li  a{ color:#ffffff; font-size:14px; text-decoration:none; }

#menu li.last { float: right; margin-right:9px; }

#menu li ul { display: block; position: absolute; left: -9999px; height: 150px; margin-bottom: -150px; z-index:1000;}

#menu li ul li{ height:auto;}


#menu li ul div.middle { width: auto; margin: auto;}

#menu ul li { display: block; width:150px;  float: none; background-color: #a70571; margin: 0; padding: 3px 10px; }

#menu ul a { display: block; font-family: Verdana,Arial,sans-serif; font-size: 13px; color: #fff; text-decoration: none;}

#menu li a,#menu li ul a { display: block; width: auto;}

#menu ul a{ }

#menu ul li.level3{ padding-left: 30px;}

#menu ul li #menu_55 a{ height: 26px; background: transparent url(../images/Schriftzug.gif) no-repeat scroll right top; line-height: 20px; font-weight: 900; color: #415208;}

#rootline {

	font-size: 11px;

	margin: 0 0 10px 0px;

	color: #ccc!important;	

}



#rootline .border {

	

}



#rootline a {

	text-decoration: underline;

	color: #ccc;

}



#topLayer {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 1024px;

	z-index: 10;

}

#body_136 #content, #body_160 #content{ width:auto !important;}

#body_136 #topContent{ height:600px;}

#body_136 #lienInterieur{ display:none;}

#topContent {

	min-height: 600px;

	height: auto!important;

	height: 600px;

	width: 500px;	

	padding-left: 60px;

	margin-right: 20px;

	padding-top: 25px;



	font-size: 1.1em;

	line-height: 1.3em;

	z-index: 10;

}

.wrapperBohey{ background: transparent url(../images/background-middle-new.png) repeat-y center bottom; }

.background {

	background-image: url(../images/background-top-new.png)!important;

	background-repeat: no-repeat;

	background-color:transparent !important;

}



.bodytext {

	margin-bottom: 1em;

}



.clearer {

	clear: both;

}



.wrapper {

	width: 1041px;

	height: auto;

	margin: auto;

}





#body_home #rootline {

	height: 5px;

	text-indent: -99999px;

	margin: 0 0 -5px;

	padding: 0;

}



#body_home #topContent {

	width: auto;

	margin: 0;

	padding: 0;

}



#body_home #column1 {

	float: left;

	display: inline;

	margin-left: 45px;

	width: 220px;

}



#body_home #column2 {

	float: left;

	display: inline;

	width: 442px;

}



#body_home #column3 {

	float: left;

	display: inline;

	width: 216px;

}



#body_cave0 #bottomContent {

}



#body_contact0 #bottomContent {

	background-image: url(../images/background/background_brasserie-contact.jpg);

	background-repeat: no-repeat;

	background-position: bottom right;

}



#body_7sur70 #bottomContent {

	background-image: url(../images/station/background_7sur7.jpg);

	background-repeat: no-repeat;

	background-position: bottom right;

}



#body_cartedefidelite0 #bottomContent {

	background: url(../images/station/background_01.jpg) right bottom no-repeat;



}



#body_totalassistance0 #bottomContent {

	background-image: url(../images/station/background_total-assistance.jpg);

	background-repeat: no-repeat;

	background-position: bottom right;

}



#body_cartecarburants0 #bottomContent {

	background-image: url(../images/station/background_carte-carburante.jpg);

	background-repeat: no-repeat;

	background-position: bottom right;

}

#body_fav0 #bottomContent {

	background-image: url(../images/background/background_fav.jpg);

	background-repeat: no-repeat;

	background-position: bottom right;

	height: 825px;

}





#body_alcooldegu #topContent {	background-repeat: no-repeat;	background-position: top right;	padding-bottom: 35px;}#body_alcooldegu h3.rgaccord1-toggle {	width: 275px;	background-image: url(../images/plusinfos.gif);	background-position: right center;	background-repeat: no-repeat;	padding-right: 70px;	font-size: 13px;}

#body_degustations-whisky #topContent {

	background-repeat: no-repeat;

	background-position: top right;

	padding-bottom: 35px;

}

#body_degustations-whisky h3.rgaccord1-toggle {	width: 275px;	background-image: url(../images/plusinfos.gif);	background-position: right center;	background-repeat: no-repeat;	padding-right: 70px;	font-size: 13px;}#body_degustation-vin h3.rgaccord1-toggle.act {	background-image: url(../images/moinsinfos.gif);}

#body_degustation-vin h3.rgaccord1-toggle {

	width: 275px;

	background-image: url(../images/plusinfos.gif);

	background-position: right center;

	background-repeat: no-repeat;

	padding-right: 70px;

	font-size: 13px;

}



#body_degustation-vin h3.rgaccord1-toggle.act {

	background-image: url(../images/moinsinfos.gif);

}



#body_bieres0 #topContent {

	

	background-repeat: no-repeat;

	background-position: top right;

	padding-bottom: 35px;

}



#body_98 h3.rgaccord1-toggle {

	width: 275px;

	background-color: #ee7101;

	background-image: url(../images/plusinfosb.gif);

	background-position: right center;

	background-repeat: no-repeat;

	padding-right: 70px;

	font-size: 13px;

}



#body_98 h3.rgaccord1-toggle.act {

	background-color: #c07735;

	background-image: url(../images/moinsinfosb.gif);

}



#body_promos0 #topContent, #body_fav0 #topContent, #body_questionnaire0 #topContent {

	background-image: url(../images/background-footer-top.jpg);

	background-repeat: no-repeat;

	background-position: bottom right;

	margin: 0;

	padding: 25px 118px 0 0;

}



#body_promos0 #supplyBackground, #body_fav0 #supplyBackground, #body_questionnaire0 #supplyBackground {

	background:transparent url(../images/background/background-promos.jpg) no-repeat top right;

	padding: 0 22px 0 100px;

	

}



#body_fav0 #supplyBackground {

	background-image: url(../images/background/background_fav.jpg);

	background-position: bottom right;

}

#body_fav0 #content{ width: 400px; }

#body_questionnaire0 #content{ width: 100%; }







#body_service0 #header a {

	/*background-image: url(../images/cave/header-service.jpg);*/

	background-position: top left;

}

#body_materiel0 #header a {

	/*background-image: url(../images/cave/header-service.jpg);*/

	background-position: top left;

}





#body_service0 #bottomContent {

	background-image: url(../images/background/background-service-fetes.jpg);

	background-repeat: no-repeat;

	background-position: bottom right;

}

#body_materiel0 #bottomContent {

	background-image: url(../images/background/background-service-fetes.jpg);

	background-repeat: no-repeat;

	background-position: bottom right;

}



#body_happyhour0 #bottomContent {

	background-image: url(../images/brasserie/background-happy-hour.jpg);

	background-repeat: no-repeat;

	background-position: bottom right;

}



#body_parfumerie0 #header a {

	background-image: url(../images/parfumerie/header-parfumerie.jpg);

	background-position: top left;

}



#body_station0 #bottomContent,#body_alapompe0 #bottomContent{

	background-image: url(../images/station/background_01.jpg);

	background-repeat: no-repeat;

	background-position: bottom right;

}



#body_contact0 .csc-mailform-field label {

	width: 50px;

	text-align: right;

	padding-right: 15px;

	display: inline-block;

}



#body_contact0 .csc-mailform-field .csc-mailform-submit {

	margin-left: 65px;

}

#body_135  #lienInterieur{ display:none;}

#body_135 #topContent{ width:550px;}

#body_135 #content{ width:550px; margin-top:15px; }

#body_135 #contentSlider{ display:none;}





h3.rgaccord1-toggle {

	background: #8d0146 url(../images/plusinfos.gif) right center no-repeat;



	color: #FFF;

	cursor: pointer;

	font-weight: 700;

	margin-right: 32px;

	width: 345px;

	padding: 2px 0 2px 5px;

}



h3.act {

	color: #FFF;

	background: #66344d url(img/minus.png) 5px center no-repeat;

}



div.rgaccord1-content {

	width: 258px;

	border-left: 1px solid #ccc;

	border-right: 1px solid #ccc;

}



div.rgaccord1-content h1 {

	display: none;

}



#bottomContent div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image,#bottomContent div.csc-textpic-left div.csc-textpic-imagewrap {

	float: none !important;

}



#footer a.current,#footer a:hover,#menu ul a:hover,#menu ul a.actif {

	text-decoration: underline;

}



#body_home #header a,#body_contact0 #header a, #body_questionnaire0 #header {

	background-image: url(../images/home/header-home.jpg);

	background-position: top left;

}



#body_home div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image{

	margin: 0!important;

}



#body_home #content,#body_cave0 #content,#body_degustation-vin #content,#body_whisky-club #content,#body_degustations-whisky #content,#body_whisky0 #content,#body_promos0 #content,#body_cadeaux0 #content,#body_service0 #content,#body_materiel0 #content,#body_parfumerie0 #content,#body_station0 #content,#body_alapompe0 #content,#body_7sur70 #content,#body_cartedefidelite0 #content,#body_totalassistance0 #content,#body_cartecarburants0 #content,#body_nossites0 #content,#body_contact0 #content {

	color: #8d0146;

}



#body_home #content a,#body_cave0 #content a,#body_degustation-vin #content a,#body_whisky-club #content a,#body_degustations-whisky #content a,#body_whisky0 #content a,#body_bieres0 #content a,#body_promos0 #content a,#body_cadeaux0 #content a,#body_materiel0 #content a,#body_service0 #content a,#body_brasserie-le-bohey #content a,#body_banquets0 #content a,#body_happyhour0 #content a,#body_agenda #content a,#body_contact0 #content a,#body_parfumerie0 #content a,#body_station0 #content a,#body_alapompe0 #content a,#body_7sur70 #content a,#body_cartedefidelite0 #content a,#body_totalassistance0 #content a,#body_cartecarburants0 #content a,#body_nossites0 #content a,#body_contact0 #content a {

	color: #b00817;

}



#body_cave0 #header a,#body_degustation-vin #header a,#body_bieres0 #header a,#body_promos0 #header a,#body_cadeaux0 #header a {

	background-image: url(../images/home/header/header-1.jpg);

	background-position: top left;

}



#body_degustation-vin #content .bodytext,#body_bieres0 #content .bodytext {

	

}



#body_degustation-vin #content2,#body_bieres0 #content2 {

	height: 450px;

}



#body_98 div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image,#body_degustation-vin div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image,#body_alcooldegu div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image,#body_alcooldegu div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image,#body_degustations-whisky div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image,#body_bieres0 div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image,div.rgaccord1-content .ce {

	margin-bottom: 0;

}

#body_degustation-vin .rgaccord1-nest .csc-textpic-imagewrap{ overflow:hidden; float:none; clear:both; width:auto; height:auto;}

.rgmediaimages-player{  margin:0px 0px 5px 5px; }



#body_98 div.rgaccord1-content,#body_degustation-vin div.rgaccord1-content,#body_bieres0 div.rgaccord1-content,#body_degustations-whisky div.rgaccord1-content,#body_alcooldegu div.rgaccord1-content{

	width: 348px;

}



#body_bieres0 #content {

	color: #ee7101;

}



#body_98 div.csc-textpic-clear,#body_degustation-vin div.csc-textpic-clear, #body_bieres0 div.csc-textpic-clear, #body_degustations-whisky div.csc-textpic-clear,#body_alcooldegu div.csc-textpic-clear,#body_alcooldegu div.csc-textpic-clear {

	clear: none;

}



#body_brasserie-le-bohey #bottomContent{

	background-image: url(../images/background_brasserie_Carte.jpg);

	background-position: top right;

	background-repeat:no-repeat;

}



#body_brasserie-le-bohey #header a,#body_banquets0 #header a,#body_happyhour0 #header a,#body_agenda #header a,#body_contact0 #header a {

	background-image: url(../images/brasserie/header-brasserie.jpg);

	background-position: top left;

	background-repeat:no-repeat;

}



#body_brasserie-le-bohey #content,#body_banquets0 #content,#body_happyhour0 #content,#body_agenda #content,#body_contact0 #content {

	color: #415208;

}



#body_station0 #header a,#body_alapompe0 #header a,#body_7sur70 #header a,#body_cartedefidelite0 #header a,#body_totalassistance0 #header a,#body_cartecarburants0 #header a,#body_nossites0 #header a {

	background-image: url(../images/station/header-station.jpg);

	background-position: top left;

	background-repeat:no-repeat;

}



#body_happyhour0 h2{

	text-transform: none;

}



#body_banquets0 .bodytext{

	line-height: 1.5em;

	margin-top: 2em;

}



#body_cartecarburants0 li{

	margin-bottom: 0.7em;

}

#body_brasserie-le-bohey 



#body_brasserie-le-bohey #content{}

#body_brasserie-le-bohey #fullContent{ }



#home-special0{ position: relative; height: 300px; background: transparent url('http://www.centrebohey.lu/fileadmin/templates/images/BOH-Degustation-home-11-2011.jpg') no-repeat; }

#home-special0 a#link-links{ height: 300px; width: 201px; position: absolute; top: 0; left: 0; }

#home-special0 a#link-rechts{ height: 300px; width: 241px; position: absolute; top: 0; right: 0; }





/* direct_mail_subscribe */

.double-container, .cat-container{ width: 500px; }

.double-container .left, .cat-container .left-container{ float: left; width: 49%; overflow: hidden; }

.double-container .right{  margin-left:0px; overflow: hidden; }

.cat-container .right-container{ margin-left: 50%; overflow: hidden; }

.double-container input{ width: 200px; }

.cat-container h2{ clear: both; text-align: center; margin: 0 0 5px; padding: 0 0 5px; border-bottom: 1px solid #8D0146; }

#fe_ttaddress_email_input{ width: 445px; margin: 0 0 15px; }

#emailcheck{ width: 445px; }

#option-2, #option-3, #option-4, #option-5, #option-7, #option-8, #option-9, #option-10{ margin-left: 35px; }



/* Facebook */

.fb-like{ position:absolute !important; top:0px; left:55px; }

#printIcon{ position:absolute; top:0px; left:22px; width:24px;}

.twitter-share-button{ position:absolute !important; top:0px; left:140px;}



/* chgallery */

#body_concours h1{ margin-bottom:0px;}

#body_concours .csc-firstHeader{ margin-bottom:15px; color:#000000; text-decoration:underline;}

#fullContent .tx-chgallery-pi1{ margin:0px 0px 20px 0px !important;}

#fullContent .tx-chgallery-pi1 .single .img{ background: none; width: 130px; }

#fullContent .tx-chgallery-pi1 .single{ width: 130px; height: 130px; background:#dedede none; }

#fullContent .tx-chgallery-pi1 .single .img .align{ width: 130px; margin-left: -65px; }

#fullContent .tx-chgallery-pi1 .tx-ratings-pi1{ margin: 0 10px; }



/* powermail */

.powermail_submit{

	margin-left: 170px;

}

.tx-powermail-pi1_fieldset{

	

}

	.tx-powermail-pi1_fieldset legend{

		display: none;

	}

.tx_powermail_pi1_fieldwrap_html{

	padding: 3px 10px;

	clear: both;

}

	.tx_powermail_pi1_fieldwrap_html_radio_title{

		width: 150px;

		text-align: right;

		float: left;

		display: inline;

	}

		.powermail_radio_inner{

			margin-left: 170px;

		}

			.powermail_radio_inner label{

				text-align:left !important;

				width:170px !important;

				float: right!important;

			}

			.powermail_radio_inner input{

				border: none!important;

			}

	.tx_powermail_pi1_fieldwrap_html label{

		display: inline;

		float: left;

		width: 150px;

		text-align: right;

		margin-right: 15px;

	}

	.tx_powermail_pi1_fieldwrap_html{ padding: 0 0 15px; }

	.tx_powermail_pi1_fieldwrap_html_check p.tx_powermail_pi1_fieldwrap_html_checkbox_title{ display: none; }

	.tx_powermail_pi1_fieldwrap_html_check label{ float: right; width: 575px; text-align: left; }

	.tx_powermail_pi1_fieldwrap_html_check input{ margin-left: 166px; }

	.powermail_captcha{ width: 75px!important;  }

	

	

/* VOTE */



#body_concours #content{ position:relative !important; overflow:visible; }

#body_172 #bottomContent {

	background-image: url(../images/background/background-cadeaux-2.jpg);

	background-repeat: no-repeat;

	background-position: bottom right!important;

	bottom: 0;

    margin-bottom: 32px;

    position: absolute;

}



.tx-jkpoll-pi1{ 

	display:block;

	width:270px; height:auto; padding:10px 5px 0px 10px; 

	

	position: absolute; /* pour IE : */

	top:50px;

	/*top: expression(documentElement.scrollTop+body.scrollTop + 50 + "px");*/

	right:-250px;

	border:1px solid #003166; background:#ffffff none; color:#003166;

}

.tx-jkpoll-pi1 .tx-jkpoll-pi1{ width:auto; height:auto; padding:0px; position:relative; border:0px; top:0px; left:0px; }

.tx-jkpoll-pi1 h3{ font-size:16px; color:#FEE600; font-weight:bold; float:right; background:#003166; padding:10px; }

.tx_jkpoll_pi1_answers{ list-style:none;}

.tx_jkpoll_pi1_answers li{ list-style:none;}

.pollsubmit{ background:#003166 none; border:0px; color:#FEE600; font-size:15px; padding:4px 10px 4px 10px; cursor:pointer; font-size:bold; }

.tx_jkpoll_pi1_answer_horizontal{ overflow:hidden; clear:both; background:#f1f1f1 none; margin:5px 0px 0px 0px; padding:5px;}

.group{ width:180px; height:auto; float:left; display:block; margin-top:5px; }

.brvote{ width:75px; height:auto; float:left; text-align:left; margin-top:5px; font-weight:bold; display:block; overflow:hidden;}

a.jk_poll_link_to_result, a.jk_poll_link_to_poll{ font-size:13px; line-height:16px; text-align:right; }





#fullcontent{ padding: 25px 60px; }

#fullcontent .left{ width: 450px; float: left; }

#fullcontent .right{ margin-left: 460px; }

.tx-powermail-pi1_formwrap_672 label{ display: block; float: none; margin: 0; padding: 0; text-align: left; width: auto; }

.tx-powermail-pi1_formwrap_672 input{ width: 185px; display: inline-block; }

#powermaildiv_uid30{ width: 195px; float: left; overflow: hidden; }

#powermaildiv_uid31{ margin-left: 215px; clear: none; overflow: hidden; }

#powermaildiv_uid32{ clear: both; }

#powermaildiv_uid32 input{ width: 400px; }

#fullcontent .tx_powermail_pi1_fieldwrap_html_radio_title{ display: block; float: none; width: auto; font-size: 14px; text-align: left; padding: 20px 0 10px; }

.tx-powermail-pi1_formwrap_672 .powermail_radio_inner{ margin: 0; width: auto; clear: both; padding: 0 0 5px; }

.tx-powermail-pi1_formwrap_672 .powermail_radio_inner label{ width: 365px!important; float: right; }

.tx-powermail-pi1_formwrap_672 .powermail_radio_inner input{ float: left; width: auto; margin: 2px 35px; }

#powermaildiv_uid36{ margin: 15px 0 0; }

#powermaildiv_uid36 label{ display: inline-block; width: 165px; text-align: right; }

#powermaildiv_uid37 input{ width: auto; }

.tx-powermail-pi1_mandatory strong{ font-size: 13px; color: red; }

.tx-powermail-pi1_mandatory ul strong{ font-size: 10px; color: #8D0146; }







/* Seb C*/

#body_136 iframe*,

#body_136 iframe .container { padding: 0 !important; margin: 0 !important; }





/* news items*/

#listItem,
#listItem  ul {
	float: left;
	width: 100%;
}

	#listItem  ul {
		margin: 0;
		padding: 0;
	}

		/* propriétés identiques */

		#listItem ul li,
		#listItem ul li a,
		#listItem ul li a img { float: left; display: block; }
	

		/* li */
		#listItem ul li {
			margin: 0 48px 24px 0;
			padding: 0;
			list-style: none;
		}

			/* a */
			#listItem ul li a {
				width: 174px;
				border: 1px solid #fff;
				text-decoration: none;
				box-shadow: 0 0 4px #999;
			}
			#listItem ul li a:link, #listItem ul li a:visited { background: #e4e4e4; }
			#listItem ul li a:hover, #listItem ul li a:active, #listItem ul li a:focus { background: #DDD;}

			

			/* h2 */

			#listItem ul li a h2 {
				overflow: hidden;
				height: 36px;
				padding: 8px 8px 0 8px;
				font: normal normal 16px/18px Arial, Helvetica, sans-serif;
				text-transform: none;
				color: #A90750;
			}

			

			/* visual */
			#listItem ul li a img {
				padding: 8px;
				width: 160px;
				height: 160px;
			}

			

			/* p : description court */
			#listItem ul li a p {
				overflow: hidden;
				height: 38px;
				padding: 2px 8px 8px 8px;
				font: normal normal 13px/19px Verdana, Geneva, sans-serif;
			}

			

			/* span Lire la suite */
			#listItem ul li a span {
				float: left;
				display: block;
				width: 140px;
				padding: 8px 28px 8px 8px;
				font: normal normal 14px/14px Verdana, Geneva, sans-serif;
				text-align: right;

			}

			#listItem ul li a:link span, #listItem ul li a:visited span { background: #C6D63C url(../images/itemlist-arrow-right.png) right center no-repeat; color: #4E5418; }
			#listItem ul li a:hover span, #listItem ul li a:active span, #listItem ul li a:focus span { background: #F7F342 url(../images/itemlist-arrow-right.png) right center no-repeat; color: #4E5418; }

			
			
/* Page FOIRE AUX VINS et concours
	---------------------------------------------------------------- */		
	#body_182 #topContent,
	#body_213 #topContent { width: 900px; }
	#body_182 #content,
	#body_213 #content { width: 100%; } 
	
	#body_182 .column_1_3 p,
	#body_182 .column_1_3 img {
		width: 100%;
		height: auto;
	}
	
	/* on modifile les valeurs par défaut de la CLASS btnMore */
	#body_182 .column_1_3 .btnMore,
	#body_213 .column_1_3 .btnMore { 
		width: 100%;
		padding: 8px 0 8px 0;  
		text-align: center;
		font-size: 20px;
		line-height: 24px;
	}
	#body_182 .column_1_3 .btnMore,
	#body_213 .column_1_3 .btnMore { 
		margin: 5px 0 0 0;
		box-shadow: 0 0 5px #444;
	}
	
	#body_213 .column_1_3 .btnMore { padding: 1px 0 1px 0; font-size: 16px;  }
	
	/* a */
	#body_182 .column_1_3 .btnMore:link, #body_182 .column_1_3 .btnMore:visited,
	#body_213 .column_1_3 .btnMore:link, #body_213 .column_1_3 .btnMore:visited  { background: #EA0291 url(../images/btnmore-bg.png) left center repeat-x; color: #fff; }
	#body_182 .column_1_3 .btnMore:hover, #body_182 .column_1_3 .btnMore:active, #body_182 .column_1_3 .btnMore:focus,
	#body_213 .column_1_3 .btnMore:hover, #body_213 .column_1_3 .btnMore:active, #body_213 .column_1_3 .btnMore:focus { background: #8E0158 url(../images/btnmore-bg.png) left center repeat-x; color: #fff; }
	
	
/* PAGE MOIS DU WHISKY
	---------------------------------------------------------------- */	
	#body_183 #topContent { width: 900px; }
	#body_183 #content { width: 100%; } 
	
	#body_183 .column_1_3 p,
	#body_183 .column_1_3 img {
		width: 100%;
		height: auto;
	}
	

/* PAGES : santé hepar, santé Chocolat
	---------------------------------------------------------------- */	
	#body_187 #topContent,
	#body_190 #topContent,
	#body_191 #topContent,
	#body_221 #topContent,
	#body_222 #topContent,
	#body_223 #topContent { width: 624px; }
	#body_187 #content,
	#body_190 #content,
	#body_191 #content,
	#body_221 #content,
	#body_222 #content,
	#body_223 #content { width: 100%; }
	
/* PAGE FAV AMBIANCE (200) --------------------------------------------------------------- */	
/* titre à la ligne*/	

/* PAGE INFO SANTE / hepar --------------------------------------------------------------- */		
	#body_187 #bottomContent { background: url(http://www.centrebohey.lu/uploads/pics/infos-sante-centre-bohey_01.jpg) right top no-repeat !important; } 	
/* PAGE SANTE : chocolat ---------------------------------------------------------------- */	
	#body_221 #bottomContent { background: url(/fileadmin/templates/images/confiserie/chocolat-pour-la-sante.jpg) right top no-repeat !important; } 
/* PAGE PRODUCTEUR : Armagnac ---------------------------------------------------------------- */	
	#body_222 #bottomContent { background: url(/fileadmin/templates/images/alcool/armagnac/monluc/armagnac-monluc.jpg) right top no-repeat !important; } 
/* PAGE NOUVEAUTE : Cognac campus ---------------------------------------------------------------- */	
	#body_223 #bottomContent { background: url(/fileadmin/templates/images/alcool/cognac/cognac-campus.jpg) right top no-repeat !important; }	
	
/* PAGE INFO SANTE / hepar
	---------------------------------------------------------------- */	
	#body_215 #topContent { width: 624px; }
	#body_215 #content { width: 100%; }
	
	
	#body_215 #bottomContent { background: url(http://www.centrebohey.lu/fileadmin/templates/images/media/beaujolais-nouveau-bg.jpg) right top no-repeat !important; } 
	

/* PAGE Alcool nouveauté / Tradition Wallonie / Millz Premium / PAGE CADEAUX / Ambiance FAV
	---------------------------------------------------------------- */	
	#body_216 #topContent,
	#body_217 #topContent,
	#body_220 #topContent,
	#body_cadeaux0 #topContent { width: 900px; }
	#body_216 #content,
	#body_217 #content,
	#body_220 #content,
	#body_cadeaux0 #content { width: 100%; }
	
	

/* PAGE CADEAUX : Slider
	---------------------------------------------------------------- */
	/* slider */
	.tx-mplslideshow-pi1 { float: right !important; width: auto; margin-left: 50px; }
	.tx-mplslideshow-pi1 #thumbs7 { height: 120px !important; }
	



/* 	Grild 900 width margin 5% (%)
	---------------------------------------------------------------- */
	
	/* 100% */
	.fullWidth { width: 100% !important; }
	
	/* 1/2 */
	.column_1_2 { width: 47.5% !important; }
	
	/* 1/3 */
	.column_1_3 { width: 30% !important; }
	.column_2_3 { width: 65% !important; }
	
	/* 1/4 */
	.column_1_4{ width: 21.25% !important; }
	.column_3_4 { width: 73.75% !important; }
	
	/* 1/6 */
	.column_1_6 { width: 12.5% !important; }
	.column_5_6 { width: 82.5% !important; }
	
	/* 1/7 */
	.column_1_7 { width: 10% !important; }
	.column_2_7 { width: 25% !important; }
	.column_3_7 { width: 40% !important; }
	.column_4_7 { width: 55% !important; }
	.column_5_7 { width: 70% !important; }
	.column_6_7 { width: 85% !important; }
	
	/* 1/8 */
	.column_1_8 { width: 8.125% !important; }
	.column_3_8 { width: 34.375% !important; }
	.column_5_8 { width: 60.625% !important; }
	.column_7_8 { width: 86.875% !important; }
	
	/* 1/9 */
	.column_1_9 { width: 6.66% !important; }
	.column_2_9 { width: 18.33% !important; }
	.column_4_9 { width: 41.66% !important; }
	.column_5_9 { width: 53.33% !important; }
	.column_7_9 { width: 76.66% !important; }
	.column_8_9 { width: 88.33% !important; }
	
	
	/* margin_right 48px */
	.fullWidth,
	.column_1_2, 
	.column_1_3, .column_2_3, 
	.column_1_4, .column_3_4, 
	.column_1_6, .column_5_6,
	.column_1_7, .column_2_7, .column_3_7, .column_4_7, .column_5_7, .column_6_7,
	.column_1_8, .column_3_8, .column_5_8, .column_7_8, 
	.column_1_9, .column_2_9, .column_4_9, .column_5_9, .column_7_9, .column_8_9 { margin-right: 5% !important; }
	
	.fullWidth { margin-right: 0% !important; }
	

	
	
/* 	Style pour la page demo
	---------------------------------------------------------------- */
	
	.fullWidth,
	.column_1_2, 
	.column_1_3, .column_2_3, 
	.column_1_4, .column_3_4, 
	.column_1_6, .column_5_6,
	.column_1_7, .column_2_7, .column_3_7, .column_4_7, .column_5_7, .column_6_7,
	.column_1_8, .column_3_8, .column_5_8, .column_7_8, 
	.column_1_9, .column_2_9, .column_4_9, .column_5_9, .column_7_9, .column_8_9 {
		float: left !important;
		display: block !important;
		margin-bottom: 24px !important; 
	}
	
	

/* CLASS 
	---------------------------------------------------------------- */
	.marginRightNone { margin-right: 0 !important; }
	.marginRightNone { margin-bottom: 0 !important; }
	.marginBottom { margin-bottom: 24px !important;} 
	.clearBoth { clear: both; }
	
	/*  HR  */
	  	hr, .styleHr { display: block; float: left; clear: both; width: 100%; height: 1px; border: none; background: #bbb; margin: 24px 0; }
	
	
/* BOUTON 
				---------------------------------------------------------------- */
				/* 01-  btnMore */
				.btnMore {
					display: block;
					float: left;
					margin-bottom: 24px;
					padding: 4px 8px;
					font: normal normal 16px/20px Arial, Helvetica, sans-serif;
					text-decoration: none !important;
					box-shadow: 1px 1px 5px #666;
				}
				.btnMore:link, .btnMore:visited { background: #C4017B url(../images/btnmore-bg.png) left center repeat-x; color: #fff; }
				.btnMore:hover, .btnMore:active, .btnMore:focus { background: #EF0294 url(../images/btnmore-bg.png) left center repeat-x; color: #fff; }
				
				/* Espacement entre plusieurs bouton */
				.btnMore { margin-right: 16px; }
				.btnMore.floatRight { margin-left: 16px; margin-left: 0; }
				
				/* Options : différentes tailles : la taille par défaut est située entre small et medium
				--------------------------------------------------------------------------------------------- */
				.btnMore.tiny { padding: 2px 16px; font-size: 20px; line-height: 16px; }
				.btnMore.small { padding: 4px 16px; font-size: 24px; line-height: 20px; }
				.btnMore.medium { padding: 8px 16px; font-size: 30px; line-height: 26px; }
				.btnMore.large { padding: 12px 16px; font-size: 36px; line-height: 30px;}
				.btnMore.extralarge { padding: 16px 20px; font-size: 42px; line-height: 36px; }
				.btnMore.fullWidth { padding-left: 0; padding-right: 0; text-align: center; margin: 0; }
				


/* Gallery */
.gallery {
	float: left;
	width: 100%;
	clear: both;
}

	.gallery ul {
		float: left;
		width: 100%;
		margin: 0 0 24px 0 !important;
		padding: 0 !important;
		border: 0;
		clear: both;
	}

	.gallery ul li {
		display: block;
		float: left;
		margin: 0;
		padding: 0;
		list-style: none;
	}

		.gallery ul li a, .gallery ul li a img {
			display: block;
			float: left;
			width: 116px;
			height: 87px;
		}

			.gallery ul li a {
				position: relative;
				margin: 0 6px 6px 0;
				
				text-decoration: none;
				cursor: pointer;
			}
			.gallery ul li a:link, .gallery ul li a:visited { border: 3px solid #fff; }
			.gallery ul li a:hover, .gallery ul li a:active, .gallery ul li a:focus { border: 3px solid #C32187; }

			.gallery ul li a.last { margin-right: 0; }


/* Gallery cas spéciaux */
/* Gagant du concours FAV 2013 */
#gagant-concours-fav .gallery ul li a, 
#gagant-concours-fav .gallery ul li a img {
	width: 196px;
	height: 148px;
}
				
				
				
	
	













